/*$$__TEMPLATE_RESOURCE_START__$$*/
/*$$__TEMPLATE_RESOURCE_START__$$*/
/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html,
button,
input,
select,
textarea {
  color: #222;
}

html {
  font-size: 1em;
  line-height: 1.4;
}

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

::selection {
  background: #b3d4fc;
  text-shadow: none;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

audio,
canvas,
img,
video {
  vertical-align: middle;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

textarea {
  resize: vertical;
}

.browsehappy {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}
/* ==========================================================================
Author's custom styles
========================================================================== */
body {
  font: 16px/26px Helvetica, Helvetica Neue, Arial;
}
.title {

}   

h2,h3,h4,a,p,li {
  font-family: ralewayregular,robotoregular,Arial;
}
h2{
  font-size:1.5em;
}   
h3{
  font-size: 0.8em;
}
p {
  font-size: 0.8em;
  color: #424242;
  line-height: 1.5em;
  margin: 0 0 24px 0;
}
.main-container a.read-more {
  text-decoration: none;
  color: #0ab41f;
  text-transform: uppercase;
  font-size: 0.7em;
}
.main-container a.read-more:hover {
  color: #8438c5;
}
.main-container a{
  color: #6b6868;
}
.main-container a:hover {
  color: #8438c5;
}
.main-container ul {padding:0;}
.main-container ul li{
  list-style:none;
  color: #6b6868;  
}
h2, h3, h4{
  font-family: sans-serif;
}
div.pdf-down a.view-all{
  text-decoration:none;
}

/*$$__TEMPLATE_RESOURCE_END__$$*/
/*$$__TEMPLATE_RESOURCE_END__$$*/